# ===============================
# Database Configuration
# ===============================
spring.datasource.url=jdbc-secretsmanager:oracle:thin:@xeu9m-hcysb-scan.client.dbeu.oraclevcn.com:1521/clone10_high.client.dbeu.oraclevcn.com
spring.datasource.username=arn:aws:secretsmanager:eu-central-1:364915618546:secret:intgr-recognition-denorm-soc-3/oracle-creds-Uhph7i

# ==============================
# Client-service properties
# ==============================
client-service.app.base.url=https://socialhc-3-alb.workhumandev.com/client-service-app/
client-service.cognito.secretsmanager.secret-id=arn:aws:secretsmanager:eu-west-1:431002633201:secret:/authorization/api-authorization-pool-client-service-app-api-internal-v2-intgr-recognition-denorm-app-client-secret-Fv8W99
client-service.cognito.secretsmanager.region=eu-west-1